﻿/*===========================================================================*
 *  Header file for Atom Config File
 *  Project            : WeatherControl
 *  Tool Ver.          : Ver.1.02.00
 *  File Path          : G:/repos/adx3/WeatherControl/WeatherControl_Cache/PreviewCache/PC
 *  File Name          : WeatherControl_acf.h
 *  File Size          : 4512 bytes
 *  Date Time          : 2018/10/21 22:52:49
 *  Target             : PC
 *  Categories         : 1
 *  AISAC Controls     : 16
 *  Global AISACs      : 0
 *  Voice Limit Groups : 1
 *  DSP BUS Settings   : 1
 *  DSP BUS Settings Snapshot  : 0
 *  DSP BUS Name       : 1
 *  Game Variables     : 1
 *  Selectors          : 0
 *  REACTs             : 0
 *  Project Comment    : 
 *===========================================================================*/

#define CRI_WEATHERCONTROL_ACF_NUM_CATEGORIES_PER_PLAYBACK (4)
#define CRI_WEATHERCONTROL_ACF_CATEGORYNUM (1)
#define CRI_WEATHERCONTROL_ACF_AISACCONTROLNUM (16)
#define CRI_WEATHERCONTROL_ACF_GLOBALAISACNUM (0)
#define CRI_WEATHERCONTROL_ACF_VOICELIMITGROUPNUM (1)
#define CRI_WEATHERCONTROL_ACF_DSPSETTINGNUM (1)
#define CRI_WEATHERCONTROL_ACF_DSPSETTINGSNAPSHOTNUM (0)
#define CRI_WEATHERCONTROL_ACF_DSPBUSNAMENUM (1)
#define CRI_WEATHERCONTROL_ACF_GAMEVARIABLENUM (1)
#define CRI_WEATHERCONTROL_ACF_SELECTORNUM (0)
#define CRI_WEATHERCONTROLACF_REACTNUM (0)

/* Category List (Category ID) */
#define CRI_WEATHERCONTROL_CATEGORY_CATEGORY_0           ( 0) /*  */

/* AISAC Control List (AISAC Control ID) */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_00      ( 0) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_01      ( 1) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_02      ( 2) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_03      ( 3) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_04      ( 4) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_05      ( 5) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_06      ( 6) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_07      ( 7) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_08      ( 8) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_09      ( 9) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_10      (10) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_11      (11) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_12      (12) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_13      (13) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_14      (14) /*  */
#define CRI_WEATHERCONTROL_AISACCONTROL_AISACCONTROL_15      (15) /*  */

/* Voice Limit Group (Voice Limit Group Index) */
#define CRI_WEATHERCONTROL_VOICELIMITGROUP_VOICELIMITGROUP_0    ( 0) /*  */

/* DspSetting List (DspSetting Name) */
#define CRI_WEATHERCONTROL_DSPSETTING_DSPBUSSETTING_0      "DspBusSetting_0" /*  */

/* DspBusName List (DspBus Name) */
#define CRI_WEATHERCONTROL_DSPBUSNAME_MASTEROUT            "MasterOut" /*  */

/* Game Variable (Game Variable Index) */
#define CRI_WEATHERCONTROL_GAMEVARIABLE_DEFAULT              ( 0) /*  */

